Affected packages

Packages affected by python3-rpm-generators upgrade from 12-2.fc35 to 12-3.fc35 (in Fedora rawhide)
Package Current state Build Distance Build time
pcs build 2 2 months ago
python-astropy build 2 4 months ago
python-priority build 2 4 months ago
python-pyvlx build 2 4 months ago
python-sh build 2 4 months ago
python-APScheduler build 2 4 months ago
folks build 2 4 months ago
python-starlette build 2 4 months ago
python-rasterio build 2 4 months ago
sundials build 2 4 months ago
sympy build 2 5 months ago
hatch build 2 5 months ago
pythran build 2 5 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by python3-rpm-generators upgrade from 12-2.fc35 to 12-3.fc35.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.